Subject: Re: [PATCH/RFC 2.6.21 1/5] ehca: declaration of queue structures

From: Christoph Hellwig <[email-masked]>
Date: Thu, 11 Jan 2007 19:22:29 +0000

On Thu, Jan 11, 2007 at 11:17:21AM -0800, Roland Dreier wrote:
>  > This indentation changes moves away from the preffered form.
> 
> I will fix when I merge it -- no need to resend.
> 
>  > Except for that the patch looks fine.
> 
> Christoph, did you look over all 5 or just this one so far?

I've looked over all briefly, but I need a few more minutes to understand
everything that's going on in patch 2.